MVN

io.smartdatalake : spark-extensions_2.11

Maven & Gradle

Nov 18, 2021
3 usages
1 stars

Spark extensions · Spark extensions for SmartDataLakeBuilder

<dependency>
    <groupId>io.smartdatalake</groupId>
    <artifactId>spark-extensions_2.11</artifactId>
    <version>2.4.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of io.smartdatalake : spark-extensions_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.4.1

All Versions

Choose a version of io.smartdatalake : spark-extensions_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • spark-extensions_2.11-2.4.1

    Nov 18, 2021
  • spark-extensions_2.11-1.2.8

    Sep 24, 2021
  • spark-extensions_2.11-1.2.7

    Jul 02, 2021
  • spark-extensions_2.11-1.2.6

    Feb 16, 2021
  • spark-extensions_2.11-1.2.5

    Dec 16, 2020
  • spark-extensions_2.11-1.2.4

    Dec 08, 2020
  • spark-extensions_2.11-1.2.3

    Nov 17, 2020
  • spark-extensions_2.11-1.2.2

    Nov 14, 2020
  • spark-extensions_2.11-1.2.1

    Nov 08, 2020
  • spark-extensions_2.11-1.0.0

    Aug 05, 2020

How to add a dependency to Maven

Add the following io.smartdatalake : spark-extensions_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>io.smartdatalake</groupId>
    <artifactId>spark-extensions_2.11</artifactId>
    <version>2.4.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following io.smartdatalake : spark-extensions_2.11 gradle dependency to your build.gradle file:

implementation 'io.smartdatalake:spark-extensions_2.11:2.4.1'

Gradle Kotlin DSL: Add the following io.smartdatalake : spark-extensions_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("io.smartdatalake:spark-extensions_2.11:2.4.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following io.smartdatalake : spark-extensions_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "io.smartdatalake" % "spark-extensions_2.11" % "2.4.1"

Advertisement